@charset "UTF-8";

/*------------------------------------------------------------------------------
1-GLOBAL
2-HEADER
3-FOOTER
4-CONTENT
5-UNDER PAGES
6-JAVASCRIPT
7-HI-SPEC-COADING
8-RESET
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 GLOBAL] 
////////////////////////////////////////////////// */

html{
	height:100%;
}

body#wrapper{
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
	background-attachment: scroll;
	font-size:14px;
	background:url(../images/global/page_bg.jpg) left top;
	margin-bottom:-10px;
}
#wrapper{
	position:relative;
	width:100%;
	padding:0;
	text-align:center;
	font-size:14px;
}

/*MAINBN*/
h1 img{
	float:left;
	overflow:hidden;
}

a{
	color:#004c99;
}
a:hover{
	color:#004c99;
	text-decoration:none;
}
.Wrap{
	position:relative;
	width:100%;
	*width:957px;
	width:957px\9;
	height:100%;
	max-width:957px;
	padding:0 !important;
	margin:20px auto 0;
}

/*-----------------------------------------------------------------------  global*/


/* //////////////////////////////////////////////////
[2 HEADER] 
////////////////////////////////////////////////// */


.headbox{
	position:relative;
	left:5px;
	*left:-387px;
	width:173px;
	min-height:244px;
	height:auto;
	/**height:100%;*/
	/*height:100%\9;*/
	background:url(../images/global/pc_head_bg.jpg) no-repeat left top #90b54e;
	-pie-background:url(../images/global/pc_head_ft_bg.jpg) no-repeat left bottom,url(../images/global/pc_head_bg.jpg) no-repeat left top ;
	behavior: url(js/PIE.htc);
}
	.headbox .sp_menu{
		display:none;
	}
	.headbox .title{
		text-align:center;
	}
		.headbox .title h1{
			position:relative;
			top:24px;
			background:url(../images/global/pc_logo.png) no-repeat left top;
			width:126px;
			height:60px;
			margin:0 auto;
			text-indent:-9999px;
		}

		.headbox .pc_menu .pc_gmenu{
			padding-bottom:15px;
			/*padding-bottom:30px;*/
		}
			.headbox .pc_menu .pc_gmenu ul{
				list-style:none;
				margin:40px 5px 0 20px;
				text-align:left;
			}
				.headbox .pc_menu .pc_gmenu ul li{
					background:url(../images/global/icon_orange.png) no-repeat left 50%;
					padding-left:15px;
					font-weight:bold;
					height:22px !important;
				}
					.headbox .pc_menu .pc_gmenu ul li a{
						width:100%;
						height:20px;
						display:block;
						font-size:11px;
						padding-top:3px;
						line-height:1.8em;
						color:#333333;
						text-decoration:none;
	
						
					}
	
		.pc_bn_box{
			position:relative;
			left:5px;
			*left:5px;
			left:5px\9;
			float:left\9;
			width:173px;
			margin-bottom: 1px;
		}
			.pc_bn_box ul{
				list-style:none;
			}
			.pc_bn_box ul li{
				width:173px;
				color:#FFF;
			}
				.pc_bn_box ul li a{
					color:#FFF;
					text-decoration:none;
					text-align:left;
				}
					.pc_bn_box ul li a span{
						font-size:11px;
						line-height:1.2em;
					}
				.pc_bn_box ul li.library{
					margin-top:5px;
					font-size:14px !important;
					overflow:hidden;
				}
					.pc_bn_box ul li.library a{
						display:block;
						padding-top:8px;
						padding-bottom:8px;
						padding-left:52px;
						padding-right:7px;
						background:url(../images/global/pc_library.png) no-repeat 12px 40% #ff7200;
					}
	
				.pc_bn_box ul li.schedule{
					margin-top:5px;
					margin-top:5px\9;/*IE 5, 5.5, 6, 7, 8, 9, 10*/
					font-size:14px !important;/*20150319_14px*/
				}
					.pc_bn_box ul li.schedule a{
						display:block;
						padding: 8px 7px 17px 52px;/*20150319_20px 0px 20px 50px*/
						background: url("../images/global/pc_schedule.png") no-repeat scroll 10px 5px #5AAD00;
					}

					.pc_bn_box ul li.schedule2 a{
						display:block;
						margin-top: 5px;
						margin-top: 5px\9;/*IE 5, 5.5, 6, 7, 8, 9, 10*/
						padding: 5px 0 5px 32px;
						padding: 5px 0 5px 32px\9;/*IE 5, 5.5, 6, 7, 8, 9, 10*/
						background-color: none;
						font-size: 80%;
						color: #0E4E0E;
					}

					.pc_bn_box ul li.schedule span.newIcon{
						padding:0 2px;
						margin-left: 86px;
						display: inline-block;
						padding:1px 6px;
						margin-left: 28px;/*20150319_2px*/
						margin-bottom: 4px;/*20150319*/
						background-color:red;
						font-size: 74%;
						font-weight: bold;
						border-radius: 2px;        /* CSS3草案 */
						-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */
						-moz-border-radius: 2px;   /* Firefox用 */
						vertical-align: top;
					}

/*-----------------------------------------------------------------------  header*/

/* //////////////////////////////////////////////////
[3 FOOTER] 
////////////////////////////////////////////////// */

/*  2013-04-09追加分 //////////////////////////////*/
.attention{display:none;}
/*/////////////////////////////////////////////////*/

.pc_foot{
	width:auto;
	margin-top:24px;
/*
	*width:752px;
	width:752px\9;
	max-width:752px;
	margin-left:197px;
	margin-top:220px;
	*margin-top:350px;
	margin-top:360px\9;
	padding-top:30px;
	*/
}
@media screen and (max-width:946px){
.pc_foot{
/*	margin-top:420px;*/
}
}
@media screen and (max-width:860px){
.pc_foot{
/*	width:auto;
	*width:752px;
	width:752px\9;
	max-width:752px;
	margin-left:200px;
	margin-top:520px;*/
}
	.pc_foot p{
		zoom:.7;
	}
	.pc_foot ul{
		zoom:.7;
	}
}
@media screen and (max-width:760px){
.pc_foot{
/*	width:auto;
	*width:752px;
	width:752px\9;
	max-width:752px;
	margin-left:200px;
	margin-top:660px;*/
}
	.pc_foot p{
		zoom:.7;
	}
	.pc_foot ul{
		zoom:.7;
	}
}
	.pc_foot p{
		float:left;
		text-align:left;
		line-height:1.4em;
		font-size:10px;
	}
	.pc_foot ul{
		float:right;
		list-style:none;
	}
		.pc_foot ul li{
			float:left;
			margin-right:10px;
		}
}
.foot{display:none;}


/*-----------------------------------------------------------------------  footer*/

/* //////////////////////////////////////////////////
[4 CONTENT] 
////////////////////////////////////////////////// */
.bosyu{
	position:relative;
	top:5px;
	top:128px\9;/*IE 5, 5.5, 6, 7, 8, 9, 10*/
	left:5px;
	*left:-470px;
	left:-168px\9;/*IE 5, 5.5, 6, 7, 8, 9, 10*/
	float:left;
	width:173px;
	height:44px;
}

.bosyu .spbn{
	display:none;
}

*:first-child+html .bosyu{/*IE7*/
	top:160px;
	background-color: #FF0000;
}

	.bosyu img{
		/*width:173px;
		height:44px;*/
		vertical-align:bottom;
	}
	.bosyu .pdf{
		margin-bottom:5px;
	}
	.bosyu .pdfguide{
		margin:0;
	}
	
@media screen and (max-width:780px){
.bosyu{
	position:relative;
	top:5px;
	*top:5px;
	*left:-475px;
	width:173px;
	height:44px;
}
.bosyu img{
	vertical-align:bottom;
}
	
}
.contents{
	position:absolute;
	top:0;
	left:0;
	padding:0;
	width:auto;
	max-width:752px;
	margin-left:196px;
	margin-right:5px;
}
.information{
	width:100%;
	max-width:752px;
	*max-width:750px;
	max-width:750px\9;
	
	background:#1c7410;
	height:41px;
	overflow:hidden;

	-webkit-border-radius:.5em; 
	-moz-border-radius:.5em;
	border-radius:.5em;
	behavior: url(js/PIE.htc);
}
	.information dl{
		margin-top:7px;
	}
		.information dl dt{
			position:absolute;
			left:0;
			width:156px;
			margin-right:7px;
			margin-left:10px;
		}
			.information dl dt a{
				background:url(../images/top/pc_btn_information.png) no-repeat left top;
				color:#FFF;
				text-decoration:none;
				width:140px;
				height:27px;
				display:block;
				text-indent: 100%;
				white-space: nowrap;
				overflow: hidden;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				-webkit-box-shadow: 2px 3px 7px rgba(0,0,0,.68);
				-moz-box-shadow: 2px 3px 7px rgba(0,0,0,.68);
				box-shadow: 2px 3px 7px rgba(0,0,0,.68);
				behavior: url(js/PIE.htc);
			}

			.information dl dt a:hover{
				background:url(../images/top/pc_btn_information_on.png) no-repeat left top;
			}


		.information dl dd{
			position:relative;
/*			top:0;
			left:0;
			*left:160px;
			width: 587px;width: 75%;
			margin-left:157px;*/
			margin-right:8px;
			margin-left:157px;
			height:21px;
			padding-top:6px;
			float:left;
			text-align:center;
			font-size:.8em;
			line-height:1.4em;
			overflow:hidden;

			background:#FFF;
	
			-webkit-border-radius:.5em; 
			-moz-border-radius:.5em;
			border-radius:.5em;

			-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8) inset;
			-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8) inset;
			box-shadow:			2px 2px 5px rgba(0,0,0,.8) inset;
			behavior: url(js/PIE.htc);
		}
			.information dl dd a{
				color:#333333;
				text-decoration:none;
			}
			.information dl dt br{
				display:none;
			}
			.information dl dd .info_text{
				width:98%;
			}

.btn_box{display:none;}

/*-----------------------------------------------------------------------  contents*/

/* //////////////////////////////////////////////////
[5 UNDER PAGES] 
////////////////////////////////////////////////// */

.kouza{
	position:relative;
	*top:20px;
	width:100%;
	*width:752px;
	width:752px\9;
	max-width:752px;
	background:#FFFFFF;
	margin-top:15px;
	padding-bottom:27px;

	-webkit-border-radius:.8em; 
	-moz-border-radius:.8em;
	border-radius:.8em;

	-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
	-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.8),-2px -2px 5px rgba(0,0,0,.8);
	box-shadow:			2px 2px 5px rgba(218,218,218,.8),-2px -2px 5px rgba(218,218,218,.8);
	behavior: url(js/PIE.htc);
}
	.kouza .kouza01{
		position:relative;
		left:15px;
		*left:-150px;
		top:15px;
		width:416px;
		margin-right:339px;
		*margin-right:0;
		margin-right:0\9;
	}
	.kouza .kouza02{
		position:absolute;
		left:437px;
		top:15px;
		width:319px;
	}
@media screen and (max-width:946px){

	.kouza{
/*	*width:652px;
	width:652px\9;
	max-width:652px;*/
	}

	.kouza .kouza01{
		position:relative;
		left:15px;
		top:15px;
		width:312px;
		margin-right:0;
	}
	.kouza .kouza02{
		position:absolute;
		left:333px;
		top:15px;
		width:319px;
	}
}
@media screen and (max-width:880px){
	.kouza{
/*		min-height:830px;
		width:575px;
		*width:575px;
		width:575px\9;*/
	}
	.kouza .kouza01{
		position:relative;
		left:15px;
		top:15px;
		width:350px;
		margin-right:0;
	}
	.kouza .kouza02{
		position:absolute;
		left:360px;
		top:15px;
		width:225px;
	}
}
				.kouza .kouza01 .box ul,
				.kouza .kouza02 .box ul{
					position:relative;
					left:-10px;
					top:-14px;
					list-style:none;
				}
					.kouza .kouza01 .box ul li,
					.kouza .kouza02 .box ul li{
						position:relative;
						width:94px;
						height:77px;/*94px;*/
						margin-left:10px;
						margin-top:10px;
						text-align:left;
						font-weight:bold;
						float:left;
					}
						.kouza .kouza01 .box ul li a,
						.kouza .kouza02 .box ul li a{
							width:87px;
							height:66px;/*82px;*/
							font-size:1em;
							line-height:1.2em;
							text-decoration:none;
							display:block;
							padding-top:10px;
							padding-left:5px;
						}

						.kouza .kouza01 .box ul li a{
							border:1px solid #dde9f1;
						}
						.kouza .kouza02 .box ul li a{
							border:1px solid #dfebd2;
						}
						.kouza .kouza01 .box ul li.other01　a{
							border:1px solid #e3d8aa;
						}

						.kouza .kouza01 .box ul li a{
							color:#004c99;
							background: #c4e8ff; /* Old browsers */
							background: -moz-linear-gradient(top,  #c4e8ff 0%, #e4f5ff 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e8ff), color-stop(100%,#e4f5ff)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #c4e8ff 0%,#e4f5ff 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e8ff', endColorstr='#e4f5ff',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza01 .box ul li a:hover{
							color:#c5e4fd;
							background: #004bd7; /* Old browsers */
							background: -moz-linear-gradient(top,  #004bd7 0%, #0099ed 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004bd7), color-stop(100%,#0099ed)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #004bd7 0%,#0099ed 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bd7', endColorstr='#0099ed',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza01 .box ul li a img,.kouza .kouza02 .box ul li a img{
							position:absolute;
							bottom: 0; left: 0; right: 0;
							margin: 0 auto;
							-moz-transition: 0.3s;
							-o-transition: 0.3s;
							transition: 0.3s;
							opacity:0;
							width:92px;
							height:auto;
						}
						.kouza .kouza01 .box ul li a:hover img,.kouza .kouza02 .box ul li a:hover img{
							opacity:1;
						}

						/*ベーシック用*/
						.kouza .kouza01 .box ul li.basic a{
							background: #51baff; /* Old browsers */
							background: -moz-linear-gradient(top,  #51baff 0%, #a4dfff 100%); /* FF3.6-15 */
							background: -webkit-linear-gradient(top,  #51baff 0%,#a4dfff 100%); /* Chrome10-25,Safari5.1-6 */
							background: linear-gradient(to bottom,  #51baff 0%,#a4dfff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51baff', endColorstr='#a4dfff',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza01 .box ul li.basic a:hover{
							color:#c5e4fd;
							background: #004bd7; /* Old browsers */
							background: -moz-linear-gradient(top,  #004bd7 0%, #0099ed 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004bd7), color-stop(100%,#0099ed)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #004bd7 0%,#0099ed 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bd7', endColorstr='#0099ed',GradientType=0 ); /* IE6-9 */
						}


						.kouza .kouza01 .box ul li.basic a img{
							position:absolute;
							bottom: 0; right: 0;left: auto;
							margin: 0;
						}
						.kouza .kouza01 .box ul li.basic a:hover img{
						}


						/*ロンリのちから用*/
						.kouza .kouza01 .box ul li.other01 a{
							color:#004c99;
							background: #fff5c5; /* Old browsers */
							background: -moz-linear-gradient(top,  #fff5c5 0%, #fffae2 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff5c5), color-stop(100%,#fffae2)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #fff5c5 0%,#fffae2 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #fff5c5 0%,#fffae2 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #fff5c5 0%,#fffae2 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #fff5c5 0%,#fffae2 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5c5', endColorstr='#fffae2',GradientType=0 ); /* IE6-9 */
						}
						.kouza .kouza01 .box ul li.other01 a:hover{
							color:#ff6c00;
							background: #ffd245; /* Old browsers */
							background: -moz-linear-gradient(top,  #ffd245 0%, #ffe98c 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd245), color-stop(100%,#ffe98c)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #ffd245 0%,#ffe98c 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #ffd245 0%,#ffe98c 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #ffd245 0%,#ffe98c 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #ffd245 0%,#ffe98c 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd245', endColorstr='#ffe98c',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza02 .box ul li a{
							color:#466c1d;	
							background: #e9ffd1; /* Old browsers */
							background: -moz-linear-gradient(top,  #e9ffd1 0%, #f5ffea 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9ffd1), color-stop(100%,#f5ffea)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #e9ffd1 0%,#f5ffea 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #e9ffd1 0%,#f5ffea 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9ffd1', endColorstr='#f5ffea',GradientType=0 ); /* IE6-9 */
						}

						.kouza .kouza02 .box ul li a:hover{
							color:#f3ffe6;
							background: #377a00; /* Old browsers */
							background: -moz-linear-gradient(top,  #377a00 0%, #6fc200 100%); /* FF3.6+ */
							background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#377a00), color-stop(100%,#6fc200)); /* Chrome,Safari4+ */
							background: -webkit-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* Chrome10+,Safari5.1+ */
							background: -o-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* Opera 11.10+ */
							background: -ms-linear-gradient(top,  #377a00 0%,#6fc200 100%); /* IE10+ */
							background: linear-gradient(to bottom,  #377a00 0%,#6fc200 100%); /* W3C */
							filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#377a00', endColorstr='#6fc200',GradientType=0 ); /* IE6-9 */
						}
					.kouza .kouza01 .box ul li.title,
					.kouza .kouza02 .box ul li.title{
						position:relative;
						overflow:hidden;
						text-align:left;
						z-index:99;
					}
					.kouza .kouza01 .box ul li.title{
						width:100%;
						height:29px;
						background: url(../images/top/pc_icon_etv.png) no-repeat 10px 0;
					}
					.kouza .kouza02 .box ul li.title{
						width:300px;
						width:100%;
						height:29px;
						background: url(../images/top/pc_icon_radio.png) no-repeat 10px 0;
					}
						.kouza .kouza01 .box ul li.title .tit{
							position:relative;
							top:8px;
							padding:0 0 0 50px;
							font-size:1.2em;
							color:#333333;
							line-height:1.4em;
							text-align:left;
							font-weight:bold;
						}

						.kouza .kouza02 .box ul li.title .tit{
							position:relative;
							top:8px;
							font-size:1.2em;
							padding:0 0 0 50px;
							color:#333333;
							line-height:1.2em;
							text-align:left;
							font-weight:bold;
						}
						.kouza .kouza01 .box ul li.title a.btn_blue{
						 background: rgba(0, 0, 0, 0) url("../images/top/pc_btn_guide_s.png") no-repeat scroll left top;
    border: medium none;
    display: block;
    filter: none;
    height: 21px !important;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 10px;
    text-indent: 100%;
    top: 3px;
    white-space: nowrap;
    width: 105px !important;
						}
						.kouza .kouza01 .box ul li.title a.btn_blue:hover{
							filter: alpha(opacity=80);
							-moz-opacity:0.8;
							opacity:0.8;
						}
							.kouza .kouza01 .box ul li.title a.btn_blue2{
							background: rgba(0, 0, 0, 0) url("../images/top/pc_btn_orientaring_s.png") no-repeat scroll left top;
    border: medium none;
    display: block;
    filter: none;
    height: 21px !important;
    overflow: hidden;
    padding: 0;
    position: absolute;
    right: 103px;
    text-indent: 100%;
    top: 2px;
    white-space: nowrap;
    width: 121px !important;
						}
						.kouza .kouza01 .box ul li.title a.btn_blue2:hover{
							filter: alpha(opacity=80);
							-moz-opacity:0.8;
							opacity:0.8;
						}
						.kouza .kouza01 .box ul li.title a.btn_basic10{
							position:relative;
							top:65px;
							width:60px !important;
							height:38px !important;
							background:url(../images/top/pc_btn_basic10.png) no-repeat left bottom;
							filter:none; /* IE6-9 */
							border:none;
							display:block;
							overflow:hidden;
							color:#004c99;
							text-decoration:none;
							padding:5px 10px 5px 10px;
							margin:0px auto 0;
							font-size:12px;
							text-align:left;
				
							behavior: url(js/PIE.htc);
						}
						.kouza .kouza01 .box ul li.title a.btn_basic10:hover{
							background:url(../images/top/pc_btn_basic10_on.png) no-repeat right bottom;
							filter:none; /* IE6-9 */
						}

						.kouza .kouza01 .box ul li.ten{
							overflow:inherit;
						}
						.kouza .kouza01 .box ul li.ten a{
							background:none !important;
							filter: none; /* IE6-9 */
							height:auto;
							border:none;
						}
						.kouza .kouza01 .box ul li.ten img{
							width:100%;
							height:auto;
							margin-top:15px;
						}
						
						
						.kouza .kouza02 .box ul li.ten{
							overflow:inherit;
						}
						.kouza .kouza02 .box ul li.ten a{
							background:none !important;
							filter: none; /* IE6-9 */
							height:auto;
							border:none;
						}
						.kouza .kouza02 .box ul li.ten img{
							width:100%;
							height:auto;
							margin-top:-5px;/* margin-top:15px; */
						}


							.kouza .inbox .box ul li a span{
								font-size:.8em;
							}

							.kouza .inbox .box ul li.btn04 a img{
								position:absolute;
								right:5px;
								left:auto;
								bottom:5px;
								width:67px;
								height:36px;
								margin:0;
								opacity:1;
							}


/*
							.kouza .inbox .box ul li.setbox a img{
							}

							.kouza .inbox .box ul li.btn01 a img{
								position:absolute;
								right:0;
								bottom:0;
								margin-right:2px;
								width:53px;
								height:41px;
							}
							.kouza .inbox .box ul li.btn02 a img{
								position:absolute;
								right:0;
								bottom:0;
								margin-right:10px;
								width:50%;
								height:50%;
							}
							.kouza .inbox .box ul li.btn03 a img{
								position:absolute;
								right:0;
								bottom:0;
								width:51px;
								height:36px;
							}

							
							.kouza .inbox .box ul li.btn04 a img{
								position:absolute;
								right:5px;
								bottom:5px;
								width:67px;
								height:36px;
							}
							.kouza .kouza02 .box ul li.box_basic10 a img{
								position:absolute;
								right:0;
								bottom:0;
								width:33px;
								height:45px;
							}
*/

							.kouza .kouza02 ul li.box_basic10 a{
								color:#004c99;
								background: #c4e8ff; /* Old browsers */
								background: -moz-linear-gradient(top,  #c4e8ff 0%, #e4f5ff 100%); /* FF3.6+ */
								background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c4e8ff), color-stop(100%,#e4f5ff)); /* Chrome,Safari4+ */
								background: -webkit-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Chrome10+,Safari5.1+ */
								background: -o-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* Opera 11.10+ */
								background: -ms-linear-gradient(top,  #c4e8ff 0%,#e4f5ff 100%); /* IE10+ */
								background: linear-gradient(to bottom,  #c4e8ff 0%,#e4f5ff 100%); /* W3C */
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c4e8ff', endColorstr='#e4f5ff',GradientType=0 ); /* IE6-9 */
							}
							.kouza .kouza02 ul li.box_basic10 a:hover{
								color:#FFFFFF;
								background: #004bd7; /* Old browsers */
								background: -moz-linear-gradient(top,  #004bd7 0%, #0099ed 100%); /* FF3.6+ */
								background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004bd7), color-stop(100%,#0099ed)); /* Chrome,Safari4+ */
								background: -webkit-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Chrome10+,Safari5.1+ */
								background: -o-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* Opera 11.10+ */
								background: -ms-linear-gradient(top,  #004bd7 0%,#0099ed 100%); /* IE10+ */
								background: linear-gradient(to bottom,  #004bd7 0%,#0099ed 100%); /* W3C */
								filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004bd7', endColorstr='#0099ed',GradientType=0 ); /* IE6-9 */
							}


	.kouza .forschool{
		position:absolute;
		bottom:17px; right:15px;
		text-align:left;
		font-size:.9em;
		}
	.kouza .forschool img{
		margin-top:2px;
		width:240px;
		}


@media screen and (max-width:946px){
	.kouza .forschool{
		left:340px;
		}
}

@media screen and (max-width:880px){
	.kouza .forschool{
		left:255px;
		}
}

/* //////////////////////////////////////////////////
[X SNS] 
////////////////////////////////////////////////// */

.nhk-snsbtn{
	margin-top:10px;
}

.nhk-snsbtn .nhksns-guide{
	font-size:10px;
	font-weight:normal;
	padding-top:10px;
}

.nhk-snsbtn .nhksns-google{
	display:none;
}


/*-----------------------------------------------------------------------  UNDER PAGES*/

/* //////////////////////////////////////////////////
[6 JAVASCRIPT] 
////////////////////////////////////////////////// */


/*----------------------------------------------------------------------- JAVA SCRIPT*/

/* //////////////////////////////////////////////////
[7 HI-SPEC-COADING] 
////////////////////////////////////////////////// */

/*WIDTH */
.w10{ width:10px; } .w20{ width:20px; } .w30{ width:30px; } .w60{ width:60px; } .w100{ width:100px; } .w170{ width:170px; } .w200{ width:200px; } .w300{ width:300px; } .w320{ width:320px; } .whalf{ width:48%; }

/*HEIGHT */
.h10{ height:10px; }

/* MARGIN */
.m0a		{  margin:0px auto 0px !important; }
.m10a		{  margin:10px auto 0px !important; }
.m20a		{  margin:20px auto 0px !important; }
.mt3		{ margin-top: 3px !important; }
.mt5		{ margin-top: 5px !important; }
.mt8		{ margin-top: 8px !important; }
.mt10		{ margin-top: 10px !important; }
.mt20		{ margin-top: 20px !important; }
.mt30		{ margin-top: 30px !important; }
.mt40		{ margin-top: 40px !important; }
.mr5		{ margin-right: 5px !important; }
.mr10		{ margin-right: 10px !important; }
.mr15		{ margin-right: 10px !important; }
.mr20		{ margin-right: 20px !important; }
.mr30		{ margin-right: 30px !important; }
.mb5		{ margin-bottom: 5px !important; }
.mb10		{ margin-bottom: 10px !important; }
.mb15		{ margin-bottom: 15px !important; }
.mb20		{ margin-bottom: 20px !important; }
.mb30		{ margin-bottom: 30px !important; }
.ml5		{ margin-left: 5px !important; }
.ml10		{ margin-left: 10px !important; }
.ml15		{ margin-left: 15px !important; }
.ml20		{ margin-left: 20px !important; }
.ml30		{ margin-left: 30px !important; }
.ml40		{ margin-left: 40px !important; }

/* PADDING */
.pt10		{ padding-top: 10px !important; }
.pt20		{ padding-top: 20px !important; }
.pt30		{ padding-top: 30px !important; }
.pt40		{ padding-top: 40px !important; }
.pt50		{ padding-top: 50px !important; }
.pr10		{ padding-right: 10px !important; }
.pr20		{ padding-right: 20px !important; }
.pr30		{ padding-right: 30px !important; }
.pr40		{ padding-right: 40px !important; }
.pr50		{ padding-right: 50px !important; }
.pb10		{ padding-bottom: 10px !important; }
.pb20		{ padding-bottom: 20px !important; }
.pb30		{ padding-bottom: 30px !important; }
.pb40		{ padding-bottom: 40px !important; }
.pb50		{ padding-bottom: 50px !important; }
.pl4		{ padding-left: 4px !important; }
.pl10		{ padding-left: 10px !important; }
.pl20		{ padding-left: 20px !important; }
.pl30		{ padding-left: 30px !important; }
.pl40		{ padding-left: 40px !important; }
.pl50		{ padding-left: 50px !important; }

/* OVERFLOW */
.ofh{ overflow: hidden !important; } .ofa{ overflow: auto !important; } .ofs{ overflow: scroll !important; } .ofxs{ overflow-x: scroll !important; } .ofys{ overflow-y: scroll !important; }

/* FONT-WEIGHT */
.b{ font-weight: bold !important; } .n{ font-weight: normal !important; }

/* FONT-SIZE */
.fs8		{ font-size: .8em !important; }
.fs9		{ font-size: .9em !important; }
.fs10		{ font-size: 1em !important; }
.fs12		{ font-size: 1.2em !important; }
.fs14		{ font-size: 1.4em !important; }
.fs16		{ font-size: 1.6em !important; }
.fs18		{ font-size: 1.8em !important; }
.fs20		{ font-size: 2em !important; }
.fs22		{ font-size: 2.2em !important; }
.fs24		{ font-size: 2.4em !important; }
.fs25		{ font-size: 2.5em !important; }
.fs26		{ font-size: 2.6em !important; }
.fs27		{ font-size: 2.7em !important; }
.fs28		{ font-size: 2.8em !important; }
.fs29		{ font-size: 2.9em !important; }

/* TEXT-ALIGN */
.fac			{text-align: center;}
.far			{text-align: right}
.fal			{text-align: left}

/* FLOAT */
.fl		{  float:left; !important; }
.fr		{  float:right; !important; }

/* DISPLAY */
.dpi{ display:inline;}
.dpb{ display:block;}

/* DECORATION */
.tdn {	text-decoration: none;}

/* COLOR */
.color1{	color:#cc0000;}
.color2{	color:#2351a6;}
.color3{	color:#119000;}
.color4{	color:#777777;}

/* CLEAR */
.clf{
	clear:fixed;
	min-height: 1px;
}
.clf:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*-----------------------------------------------------------------------  Hi Spec Coding*/

/* //////////////////////////////////////////////////
[8 RESET] 
////////////////////////////////////////////////// */

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.print_next {
page-break-before: always;
}

/*----------------------------------------------------------------------- RESET*/